Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 16:04:41 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery We’ve shipped your order 9640207565 for Skinny Fit Textured Top with  ... +2items to Magrudy's - FODEL  Inside World Trade Centre Mall, Second Floor, Near The Hair Shop, Al Danah, Abu Dhabi. Expect arrival by 08-03-2021. Track it: https://splashgcc.app.link/e/0ndATrc6peb... I got this message but after that I didn’t get any message regarding my order to pick the parcel or it reached to destination or not .. nothing so how I would get updates about my order https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219594